Cisco Firepower URL Bypass Vulnerability

2017-02-01T16:00:00
ID CISCO-SA-20170201-FPW1
Type cisco
Reporter Cisco
Modified 2017-01-31T21:13:34

Description

A vulnerability in Cisco Firepower System Software could allow an unauthenticated, remote attacker to maliciously bypass the appliance's ability to block certain web content.

The vulnerability is due to insufficient input validation checks within the system's access control rule criteria. An attacker could exploit this vulnerability by adding malicious text to the end of a URL string. An exploit could allow the attacker to bypass configured blocked websites.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170201-fpw1["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170201-fpw1"]